/*==================================================
	パソコンのみ適応
==================================================*/
@media print, screen and (min-width:769px){
	.dsp_tbs, .dsp_smt, .dsp_ta { display: none; }
	.cen_pc { text-align: center; }

	.fl { float: left; }	/* 左寄せ（float） */
	.fr { float: right; }	/* 右寄せ（float） */

	/* ヘッダ */
	#header {
		position: relative;
	}
	#header h1 {
		position: absolute;
		top: 0;
		left: 0;
	}
	/* メイン画がヘッダ下に潜り込む場合は下記を使用
	#header {
		position: absolute;
		top: 0;
		left: 0;
		width: calc(100% - 30px);
		background: rgba(255,255,255,0.85);
		z-index: 99;
	}
	*/
	#header .contact {
		float: right;
		position: absolute;
		top: 10px;
		right: 15px;

	}
	#header .contact a img {
		width: 25px;
		margin-right: 8px;
	}
	#header .contact .tel img {
		position: relative;
		top: -2px;
	}
	#header .contact .btn {
		display: inline-block;
		width: 189px;
		box-sizing: border-box;
		text-align: center;
		padding: 7px 0;
		border-radius: 5px;
		box-shadow: 2px 2px 0 rgba(0,0,0,0.2);
	}
	#header .contact .btn img {
		width: 24px;
	}
	/* コンテナ */
	#wrap, #footer {
		min-width: 1150px;
	}
	#container {
		padding-bottom: 452px;
	}
	.main {
		width: 1100px;
		margin: auto;
	}
	#main {
		float: left;
		width: 840px;
	}
	#navi {
		float: right;
		width: 220px;
	}
	/* フッター */
	#footer {
		position: relative;
		min-height: 452px;
		margin-top: -452px;
	}
	#footer .box, #footer .contact {
	height: 228px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
	}
	#footer .contact {
		height: 80px;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#footer .contact .btn {
		float: right;
	}
	#footer .in {
		overflow: hidden;
	}
	#footer .in dl {
		width: 40%;
		box-sizing: border-box;
		padding-right: 75px;
		overflow: hidden;
		position: relative;
		height: 389px;
	}
	#footer .in dl dt {
		float: right;
		margin-right: 30px;
	}
	#footer .in dl dd {
		clear: both;
		float: right;
	}
	#footer .in dl dd p span {
		margin-left: 1em;
	}
	/*--------------------------------------------------
	トップページ
	--------------------------------------------------*/
	.top_title img {
		padding: 150px 0;
	}
	/* お知らせ */
	#top_info h3.sub {
		margin-bottom: 50px;
	}
	/*--------------------------------------------------
		受講の手順
	--------------------------------------------------*/
	#flow_e_learning .fr {
		width: 691px;
	}
	/*--------------------------------------------------
		Q&A・教員免許更新制とは
	--------------------------------------------------*/
	#faq #faq_how .img_rit {
		margin-right: 20px;
		margin-bottom: 0;
		margin-top: 20px;
	}
	#faq #faq_how .fl {
		width: 700px;
	}
	#faq #faq_how .fl p {
		line-height: 2;
		font-size: 108%;
		margin-bottom: 0;
	}
	/*--------------------------------------------------
		運営者概要
	--------------------------------------------------*/
	#about .in {
		width: calc( 50% - 40px );
	}
	#about .box_l {
		padding-top: 30px;
	}
	#about .box_l {
		padding-bottom: 30px; 
	}
	/*------------------------------------------------*/
	/* 背景固定 */
	html, body, #wrap {
		height: 100%;
	}
	body > #wrap {
		height: auto;
		min-height: 100%;
	}
	/* Hides from IE-mac \*/
	* html .cf {
		height: 1%;
	}
	.cf {
		display: block;
	}
	/* End hide from IE-mac */
/*------------------------------------------------*/
}